.fe-iban input {
    width: 100%;
}

.fe-iban {
    display: flex;
    flex-flow: row nowrap;
    gap: 0.5rem;
    margin: 0 0 1rem;
}

.fe-iban .iban {
    width: 60%;
    margin-right: 1%;
}

.fe-iban .bic {
    width: 39%;
}

@media (min-width: 940px) {
    .fe-iban .iban {
        width: 35%;
    }

    .fe-iban .bic {
        width: 24%;
    }
}

/**
 *   IBAN fields in donationForm
 **/

.variantDonationForm div.fe-iban div.iban,
.variantDonationForm div.fe-iban div.bic {
    display: block;
}

.variantDonationForm div.fe-iban label {
    position: relative;
    display: block;
}

.variantDonationForm div.fe-iban div.bic span,
.variantDonationForm div.fe-iban div.iban span {
    display: block;
    margin: 0;
    padding-right: 1em;
}

.variantDonationForm div.fe-iban div.iban input {
    width: 100%;
}

.variantDonationForm .fe-iban .iban,
.variantDonationForm .fe-iban .bic {
    width: 100%;
}

@media (min-width: 580px) {
    .variantDonationForm .fe-iban .iban {
        width: 75%;
    }

    .variantDonationForm .fe-iban .bic {
        width: 24%;
    }
}
